RubyGems.org

factual-api

1.3.14

Factual's official Ruby driver for the Factual public API.

installgem install factual-api
Authors

Rudiger Lippert, Forrest Cao

35,800 total downloads 148 for this version
Owners

D63f8101c0c85dd2472eff0300e453122d4636774a002b953563f71708d1646a

Gemfile
gem 'factual-api', '~> 1.3.14'
Versions
  1. 1.3.14 April 10, 2014 (11.5 KB)
  2. 1.3.13 April 7, 2014 (11 KB)
  3. 1.3.12 March 26, 2014 (11 KB)
  4. 1.3.11 December 11, 2013 (10 KB)
  5. 1.3.10 October 22, 2013 (10 KB)
Show all versions (30 total)
Ruby Dependency
  1. >= 1.8.6
Development Dependencies
  1. rspec >= 0